class AddCssClassToBlockContents < ActiveRecord::Migration
  def change
    add_column :block_contents, :css_class, :string
    add_column :block_contents, :css_id, :string
    
    add_column :image_contents, :css_class, :string
    add_column :image_contents, :css_id, :string
    add_column :image_contents, :remote_link, :boolean
    
    add_column :gallery_images, :big_image_file_id, :integer
    add_column :gallery_images, :more, :boolean
    
    
    
  end
end
